PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - a -

- Abbreviated : PTime
- ABOR : PFTP
- AbortOutput : PTelnetSocket
- AbortProcess : PTelnetSocket
- Accepted : PHTTP
- AccessDenied : PChannel
- ACCT : PFTP
- Add : PLDAPSession::ModAttrib
- AddressIsExclusive : PSocket
- Admin : XMPP::MUC::User
- Algorithm_MD5 : PHTTPClientDigestAuthentication
- AllFiles : PFileInfo
- ALLO : PFTP
- Allocate : PSTUNMessage
- AllocateError : PSTUNMessage
- AllocateResponse : PSTUNMessage
- AllowClearTextSASL : PPOP3Client
- AllowUserPass : PPOP3Client
- AllPermissions : PFileInfo
- AlphaCode : PProcess
- AlreadyReferenced : PSafePtrBase
- ALTERNATE_SERVER : PSTUNAttribute
- AmbiguousUser : PMail , PSMTPServer
- APOP : PPOP3
- APPE : PFTP
- AppendToFile : PTrace
- Application : PConfig
- April : PTime
- AreYouThere : PTelnetSocket
- ASCII : PFTP
- ASNTypeMax : PASNObject
- AttibuteUnknown : PLDAPSchema
- AttributeBinary : PLDAPSchema
- AttributeNumeric : PLDAPSchema
- AttributeString : PLDAPSchema
- August : PTime
- AUTH : PSMTP , PPOP3
- AuthenticateOption : PTelnetSocket
- AuthenticationFailure : PSNMP
- AuthKerberos : PLDAPSession
- AuthSASL : PLDAPSession
- AuthSimple : PLDAPSession
- Auto : PVideoDevice
- AutoDeleteThread : PThread
- Available : XMPP::Presence
- AwaitingResponse : PModem
- Away : XMPP::Presence